body {
    font-size: 100.1%;
    padding: 0px;
    margin: 3px auto 0px;
    background-color: #E3E8F0;
}

#wrapper {
    width: 1064px;
    padding: 0px;
    position: relative;
    text-align: center;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-color: #E8F0FF;
}


h1 {
    font-size: 28px;
    margin: 0px auto;
    color: #000000;
    text-align: center;
    padding: 0px 0em;
    font-family: Verdana, sans-serif;
}
h2 {
    font-size: 22px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 0px;
    color: #000;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    line-height: .9em;
    font-family: Verdana, sans-serif;
}


h3 {
    text-align: center;
    font-size: 20px;
    margin-top: 0em;
    margin-right: auto;
    margin-bottom: 0em;
    margin-left: auto;
    padding: 5px 0px 1px;
    color: #000;
    font-family: Verdana, sans-serif;
}
h4 {
    font-size: 16px;
    text-align: center;
    margin-top: 0em;
    margin-right: auto;
    margin-bottom: 0em;
    margin-left: auto;
    padding-top: 5px;
    padding-bottom: 3px;
    color: #000;
    font-family: Verdana, sans-serif;
}
h5 {
    font-size: 14px;
    text-align: center;
    margin: 0px;
    color: #000000;
    font-family: Verdana, sans-serif;
}
h6 {
    font-size: 12px;
    text-align: center;
    padding: 5px;
    color: #090909;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    font-family: Verdana, sans-serif;
}




#div1 {
    width: 1064px;
    font-weight: bold;
    height: 34px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-color: #1E1EBC;
}


#div1 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 16px;
}
#div1 ul li a:hover {
    font-family: Verdana, Geneva, sans-serif;
    line-height: 16px;
    background-color: #FFFFFF;
    color: #000000;
}


#div1 ul li {
	float: left;
	position: relative;
	line-height: 16px;
}
#div1 ul li a {
    height: 34px;
    width: 150px;
    display: block;
    color: #FFF;
    line-height: 16px;
    text-decoration: none;
    border-right: 1px solid #555;
    border-left: 1px solid #999;
    border-bottom: 1px solid #555;
    text-align: center;
    background-image: none;
    background-color: #1A5DB8;
}

#div1 ul li:hover ul {
	visibility: visible;
	line-height: 16px;
}
#div1 ul li ul {
	position: absolute;
	top: 35px;
	visibility: hidden;
	line-height: 16px;
}
#div1 ul li ul li a {
	border-top: 1px solid #999;
	border-bottom: 1px solid #555;
	line-height: 16px;
}
#footer {
    width: 1064px;
    height: 160px;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: url(../images_site/cloudslant.jpg);
    padding-top: 7px;
    padding-bottom: 6px;
}
#wrapper #footer h2 {
}
#wrapper #footer h4 {
}
#wrapper #footer h5 {
}

#navbarfoot {
    width: 1064px;
    background-color: #DBEBF6;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 0px;
    height: 20px;
}



 
.copyright {
    font-size: 12px;
    text-align: center;
    color: #666666;
    font-style: normal;
    font-family: Verdana, Geneva, sans-serif;
    margin-bottom: 0px;
    line-height: 20px;
    background-color: #C0EAF1;
}


p {
    font-size: 0.7em;
    text-align: justify;
    font-family: Verdana, sans-serif;
    padding: 3px 7px;
    margin: 0em;
}
